Enrico Pavesi - 2005-09-29

Can sqlite-wince-3.2.2 be used with the provider?
If no wich is the last usable version?

Thanks